.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d89f09d4-731e-8963-af92-38713edf8a23 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57d45065-8a1d-da4b-4a3d-fb4d3ff48221 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57d45065-8a1d-da4b-4a3d-fb4d3ff48221) !important;
}
.lfr-layout-structure-item-2c102cde-00fb-2c48-00b0-61dbded57a45 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-193d7be4-cf84-1ba4-445f-254a526df6f5 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-193d7be4-cf84-1ba4-445f-254a526df6f5) !important;
}
.lfr-layout-structure-item-0fb38d76-bf72-7f97-777d-d2f5e7fe54c7 {
display: none !important;
}
.lfr-layout-structure-item-ef8facf9-8e5d-82b9-6ab8-637e6a2324bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef8facf9-8e5d-82b9-6ab8-637e6a2324bd) !important;
}
.lfr-layout-structure-item-0078c798-5ab8-06b6-9c9b-2d2149f97fd5 {
display: none !important;
}
.lfr-layout-structure-item-3e2408dd-8e5f-2846-9c1f-c010801c93cc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
